<resources>

    <string name="twitter_api_consumer_key">qFRU4DicYIFLArp2M81hSMf0i</string>
    <string name="twitter_api_consumer_secret_key">8TI3vCAkfYEWiZUVtbMl0a1BbR6jCJK3K6ltAbrCYXL3pUEDD9</string>

    <string name="one_signal_app_id">5e5411a6-acda-47db-af27-36910e1f9e7f</string>

    <string name="app_name">SpaceX Launch Tracker</string>
    <string name="tab_upcoming">Upcoming</string>
    <string name="tab_completed">Completed</string>
    <string name="settings">Settings</string>
    <string name="add">Add</string>
    <string name="watch_on_youtube">Watch now</string>
    <string name="notification_preferences">Звук уведомления</string>
    <string name="pref_notif_header">Настройки уведомлений</string>
    <string name="elon_twitter">Твиты Илона Маска</string>
    <string name="spacex_twitter">Твиты компании SpaceX</string>
    <string name="spacex_youtube_stream">Стримы на канале SpaceX</string>
    <string name="mail_us">Написать нам</string>
    <string name="about_us">О авторе</string>
    <string name="mission_title">FalconSat</string>
    <string name="share">Share on social media</string>
    <string name="rocket_details">Rocket details</string>
    <string name="landing_successful">Landing successful</string>
    <string name="reused">Reused</string>
    <string name="cores">Cores</string>
    <string name="payloads">Payloads</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="about_company">SpaceX designs, manufactures and launches advanced rockets and spacecraft. The company was founded in 2002 to revolutionize space technology, with the ultimate goal of enabling people to live on other planets.</string>
    <string name="lz_4">LZ-4</string>
    <string name="landing_vehiche">Landing vehiche</string>
    <string name="b1052_2">B1052.2</string>
    <string name="launching_now">Now launching!!!</string>
</resources>
